BANK KALTENG Bugs - Feature #3456

[ESS-PMS Final]lpembuatan validasi di taskid atasan dimana pada kolom competency, atasan wajib
mengisi score profil C dan nilai AxC nya.

02/27/2025 03:41 PM - Muhammad Bintar

Status: Closed Start date: 02/27/2025
Priority: Normal Due date: 03/05/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

dear tim developer mohon support nya untuk pembuatan validasi di taskid atasan dimana pada kolom competency, atasan wajib
mengisi score profil C dan nilai AxC nya.
# Competency
Aspek Kompetensi Bobot (A) Min (8) Nilai (A x B) Profil (C) Nilai 2 (Ax C) otes
1 GCore Competency Integritas 5 5 25 l:l
2 Core Competency Melayani 5 4 20
3 Cora Competency Empati 4 4 18
4 Core Competency Dampak 5 5 2
5 Core Competency Inovasi 5 5 25
6 Core Competency Altif 5 5 25
7 | Leadership Competency Komitmen Terhadap Organisasi 5 5 25
g L Comp 5 5 25
8 L i K ' M bil K 5 5 25
10 | Functional G Risk 5 5 25
11 | Funetional Gompetency Peduli terhadap Ketelitian dan Keskuratan 5 5 25
A Skala Penilaian Hasil Kerja

Index Sco.. Index Score De... Min 5co... Max Score

A ISTIMEWA 450 500

B BAIK 360 449

c CUKUP 270 2359

£ ~ A = = 15.39 =

Port: http://remote.minovais.com:61133/
DB: MinovaES_BankKalteng_BaseServerProd (1452)

History

#1 - 03/03/2025 12:42 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 03/03/2025 02:02 PM - M Azid Wahyudi

- File clipboard-202503031401-enkyw.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test ya
INFORMATION

(5 Table Competency ada yang belum di il

package :
bizproc(beforesubmit)
messagecatalog (PMS002)

makasih

#3 - 03/05/2025 09:58 AM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

sudah di deploy ke client.

Files
clipboard-202502271540-zsqsb.png 96.5 KB 02/27/2025 Muhammad Bintar
clipboard-202503031401-enkyw.png 112 KB 03/03/2025 M Azid Wahyudi
